{
  "name": "miamioh/ws-grade",
  "autoload": {
    "psr-4" : {
      "MiamiOH\\GradeWebService\\" : "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "MiamiOH\\GradeWebService\\Tests\\": "tests/"
    }
  },
  "require-dev": {
    "miamioh/restng": "dev-master",
    "phpunit/phpunit": "^7.0",
    "propel/propel": "dev-master",
    "miamioh/pike": "dev-master"
  },
  "repositories": [
    {
      "type": "composer",
      "url": "https://satis.itapps.miamioh.edu/miamioh"
    }
  ]
}
